# r_task.cc File Reference

## Detailed Description

Record parsing class for the task database.

Definition in file r_task.cc.

`#include "r_task.h"`
`#include "r_calendar.h"`
`#include "record-internal.h"`
`#include "protostructs.h"`
`#include "data.h"`
`#include "time.h"`
`#include "iconv.h"`
`#include "debug.h"`
`#include <ostream>`
`#include <iomanip>`
`#include <string.h>`

Include dependency graph for r_task.cc:

Go to the source code of this file.

## Namespaces

namespace | Barry